function FileData_Pairs(x)
{
x.t("particularly","refreshed");
x.t("polling","easy");
x.t("polling","rate");
x.t("polling","cycle");
x.t("polling","faster");
x.t("polling","application");
x.t("polling","sig\u00adnificantly");
x.t("method","referred");
x.t("possible","priority");
x.t("permanent","monitoring");
x.t("easy","implement");
x.t("implement","may");
x.t("nothing","happens");
x.t("sending","command");
x.t("refreshed","beginning");
x.t("alert-driven","notification");
x.t("regular","intervals");
x.t("disadvantages","application");
x.t("provided","section");
x.t("(urcs)","referred");
x.t("change","occurs");
x.t("rate","higher");
x.t("whenever","status");
x.t("checks","done");
x.t("command","regular");
x.t("document","method");
x.t("status","change");
x.t("beginning","long");
x.t("referred","cyclic");
x.t("referred","event");
x.t("cycle","event-driven");
x.t("faster","polling");
x.t("overall","power");
x.t("codes","(urcs)");
x.t("consumption","application");
x.t("consumption","therefore");
x.t("cyclic","monitoring");
x.t("approaches","application");
x.t("occurs","advantage");
x.t("long","polling");
x.t("approach","polling");
x.t("may","disadvantages");
x.t("advantage","polling");
x.t("section","2.6.2");
x.t("section","2.6.3");
x.t("2.6.2","polling");
x.t("scenarios","2.6");
x.t("notification","based");
x.t("2.6.3","figure");
x.t("throughout","document");
x.t("consumes","power");
x.t("lower","power");
x.t("given","event");
x.t("event","monitoring");
x.t("mes\u00adsage","application");
x.t("keeps","sending");
x.t("power","polling");
x.t("power","consumption");
x.t("send","mes\u00adsage");
x.t("figure","monitoring");
x.t("event-driven","alert-driven");
x.t("monitoring","approach");
x.t("monitoring","scenarios");
x.t("monitoring","typical");
x.t("monitoring","case");
x.t("monitoring","two");
x.t("monitoring","2.6");
x.t("typical","examples");
x.t("information","date");
x.t("examples","provided");
x.t("happens","information");
x.t("result","codes");
x.t("application","permanent");
x.t("application","whenever");
x.t("application","checks");
x.t("application","consumes");
x.t("application","keeps");
x.t("intervals","throughout");
x.t("case","send");
x.t("sig\u00adnificantly","lower");
x.t("two","approaches");
x.t("done","nothing");
x.t("date","particularly");
x.t("priority","given");
x.t("based","unsolicited");
x.t("unsolicited","result");
x.t("therefore","possible");
x.t("2.6","monitoring");
x.t("higher","overall");
}
